<?php

namespace App\Modules\Book\Models;

use Illuminate\Database\Eloquent\Model;

class Tags extends Model
{
    protected $table = 'tags';
    protected $fillable = ['id','tags'];

    public static function getSearchTags($keywords) {
        return self::where('tags','like','%'.$keywords.'%')->first();
    }
}
